curl --request GET \
--url https://platform.versori.com/api/connect/v1/o/{organisation_id}/protocols \
--header 'Authorization: Bearer <token>'{
"totalCount": 123,
"protocols": [
{
"id": "<string>",
"slug": "<string>",
"name": "<string>",
"description": "<string>",
"iconURL": "<string>"
}
],
"next": "<string>",
"prev": "<string>"
}ListProtocols returns all the supported Protocols for this organisation.
If a desired Protocol is not listed then please contact support@versori.com to request it be added.
curl --request GET \
--url https://platform.versori.com/api/connect/v1/o/{organisation_id}/protocols \
--header 'Authorization: Bearer <token>'{
"totalCount": 123,
"protocols": [
{
"id": "<string>",
"slug": "<string>",
"name": "<string>",
"description": "<string>",
"iconURL": "<string>"
}
],
"next": "<string>",
"prev": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.versori.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.